﻿.component.region-list {
    font-size: 13px;
    text-decoration: none;
    height: 600px;
}
.component.region-list .region-label {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #383838;
}
.component.region-list hr {
    width: 40px;
    margin: auto;
    height: 0;
    border-top: 2px solid #ebebeb;
    margin: 5px auto;
}
.component.region-list .country-list {
    width: 33%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 500px;
}
.component.region-list .country-list a {
    padding-right: 45%;
}
.component.region-list .country-list a.country-link {
    font-weight: bold !important;
    text-transform: uppercase;
}
.component.region-list .country-list a.country-link.africa {
    color: #dcaf52;
}
.component.region-list .country-list a.country-link.asia {
    color: #ffb1b9;
}
.component.region-list .country-list a.country-link.europe {
    color: #93dacf;
}
.component.region-list .country-list a.country-link.latin-america {
    color: #a0e2ba;
}
.component.region-list .country-list a.country-link.pacific {
    color: #96daea;
}
.component.region-list .country-list a.country-link.north-america {
    color: #96daea;
}
.component.region-list .country-list a.city-link {
    padding: 3px 5px 3px 0;
    display: block;
    color: #383838;
    font-weight: 500;
    line-height: 1.3;
    text-align: left;
}
